
Family Care - Bug #570

when the user insert (تاريخ الاجراء) in the edit popup for بيانات مستحق المساعده  the fields does

not display in the table. 

02/11/2018 11:51 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: open/update file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Please find the attached snapshot for more information.

History

#1 - 02/11/2018 01:54 PM - Sahar Al Omari

- File تاريخ الاجراء.JPG added

- Status changed from Open to Fixed

Please find the attached snapshot for more information.

#2 - 06/08/2021 01:14 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Sahar Al Omari to Mohannad Sabra

this issue still duplicating, kindy advice

#3 - 06/10/2021 02:11 PM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Sewar Tahat

Dear Sewar ,

Kindly check the report and take action.

#4 - 06/10/2021 03:11 PM - Sewar Tahat

- File 1.PNG added

- Assignee changed from Sewar Tahat to Saja Nakhleh

The Date entered manually and reflect to the table, nothing wrong as 1.png.

#5 - 06/15/2021 11:42 AM - Saja Nakhleh

06/06/2025 1/2



- Status changed from Feedback to Closed

tested and verified (the date field should be inserted manually)

Files

dateOfAction.jpg 144 KB 02/11/2018 Osama Zgool

JPG.تاريخ الاجراء 26.7 KB 02/11/2018 Sahar Al Omari

1.PNG 5.23 KB 06/10/2021 Sewar Tahat
